package com.zxhl.main.page.contract

class ImLoginContract {
    interface View {
        fun getSignSuc(sign:String)
        fun getSignFail()
    }

    interface Presenter {


        fun getSign()
    }
}